Version: media-plugins/gmpc-shout 0.20.0:0

Depends On: >=media-sound/gmpc-0.20.0 media-sound/vorbis-tools[ogg123] dev-libs/libxml2 x11-libs/cairo virtual/pkgconfig nls? ( dev-util/intltool sys-devel/gettext )

USE Flags:nls

0.20.0
"amd64 x86"
comments powered by Disqus